function FileData_Pairs(x)
{
x.t("shortest","path");
x.t("timers","spf");
x.t("timers","virtual");
x.t("example","following");
x.t("available","dependent");
x.t("pdsn","ggsn");
x.t("4294967295","ipv4address");
x.t("4294967295","usage");
x.t("area\u2019s","default");
x.t("256","cisco");
x.t("256","area");
x.t("256","default-metric");
x.t("256","end");
x.t("protocols","ospfv3");
x.t("version","installed");
x.t("version","(ospfv3)");
x.t("retransmit-interval","virtuallink_retransmit_interval");
x.t("11.22.22.21","timers");
x.t("installed","license");
x.t("no-summary","inject");
x.t("no-summary","virtual-link");
x.t("no-summary","sets");
x.t("static","metric");
x.t("static","redistributes");
x.t("static","redistribute");
x.t("static","routes");
x.t("ospfv3","packets");
x.t("ospfv3","external");
x.t("ospfv3","default");
x.t("ospfv3","spf");
x.t("ospfv3","area");
x.t("ospfv3","delay");
x.t("ospfv3","passive");
x.t("ospfv3","stub");
x.t("ospfv3","configuration");
x.t("ospfv3","authentication");
x.t("ospfv3","routing");
x.t("ospfv3","protocol");
x.t("ospfv3","neighbors");
x.t("ospfv3","router");
x.t("ospfv3","redistribution");
x.t("ipv4address","decimal_value");
x.t("ipv4address","default-cost");
x.t("ipv4address","specifies");
x.t("default_metric_integer_value","specifies");
x.t("default_metric_integer_value","disables");
x.t("network-lsas","inter-area");
x.t("(spf)","delay");
x.t("ggsn","privilege");
x.t("enabled","ipv4");
x.t("enabled","integer");
x.t("current","mode");
x.t("current","configuration");
x.t("opsf","router");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","includes");
x.t("mode","commands");
x.t("mode","passive");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("opsfv3","default");
x.t("opsfv3","areas");
x.t("opsfv3","spf");
x.t("opsfv3","passive");
x.t("opsfv3","redistribution");
x.t("interface","configured");
x.t("interface","passive");
x.t("interface","alphanumeric");
x.t("interface","configures");
x.t("interface","context");
x.t("interface","passive-interface");
x.t("timer","example");
x.t("timer","timers");
x.t("timer","spf");
x.t("timer","milliseconds");
x.t("type","product");
x.t("type","integer");
x.t("open","shortest");
x.t("exit","exits");
x.t("exit","usage");
x.t("change","spf");
x.t("decimal_value","ipv4address");
x.t("decimal_value","specifies");
x.t("packets","product");
x.t("external","metric");
x.t("time","detection");
x.t("intra-area","prefix-lsas");
x.t("route_map_name","static");
x.t("route_map_name","specifies");
x.t("route_map_name","metric-type");
x.t("route_map_name","disables");
x.t("route_map_name","route-map");
x.t("product","pdsn");
x.t("product","version");
x.t("product","privilege");
x.t("default","metric");
x.t("default","cost");
x.t("inject","inter-area");
x.t("virtual-link","virtuallink_neighbour_ipv4_address");
x.t("virtuallink_neighbour_ipv4_address","ipv4");
x.t("virtuallink_neighbour_ipv4_address","configures");
x.t("virtuallink_neighbour_ipv4_address","dead-interval");
x.t("link","authentication");
x.t("link","hello");
x.t("link","retransmit");
x.t("link","transmit");
x.t("link","authenticated");
x.t("link","dead-interval");
x.t("includes","commands");
x.t("license","(s)");
x.t("default-cost","256");
x.t("default-cost","default_integer_value");
x.t("command","enables");
x.t("command","sets");
x.t("command","return");
x.t("command","establish");
x.t("command","configures");
x.t("command","configure");
x.t("security","administrator");
x.t("areas","enable");
x.t("spf","256");
x.t("spf","timer");
x.t("spf","sets");
x.t("spf","spf_delay_timer_value");
x.t("spf","delay");
x.t("spf","algorithm");
x.t("cisco","systems");
x.t("network","interface");
x.t("privilege","security");
x.t("16777214","usage");
x.t("16777214","metric-type");
x.t("router_id_ipaddress","specifies");
x.t("router_id_ipaddress","disables");
x.t("specified","area");
x.t("16777215","stub");
x.t("path","first");
x.t("enables","authentication");
x.t("virtuallink_dead_interval","sets");
x.t("virtuallink_dead_interval","hello-interval");
x.t("dependent","platform");
x.t("ipv4","address");
x.t("ipv4","dotted-decimal");
x.t("virtual","link");
x.t("parameters","important");
x.t("virtuallink_transmit_delay","sets");
x.t("virtuallink_transmit_delay","disables");
x.t("65535","retransmit-interval");
x.t("65535","hello-interval");
x.t("area","no-summary");
x.t("area","decimal_value");
x.t("area","product");
x.t("area","virtual-link");
x.t("area","virtuallink_neighbour_ipv4_address");
x.t("area","enables");
x.t("area","192.168.100.10");
x.t("area","dotted-decimal");
x.t("area","configures");
x.t("area","authentication");
x.t("area","defined");
x.t("area","router-lsas");
x.t("tel","408-526-4000");
x.t("address","example");
x.t("address","virtual");
x.t("address","area");
x.t("address","192.168.100.10");
x.t("address","router-id");
x.t("address","dotted-decimal");
x.t("default-metric","256");
x.t("default-metric","default_metric_integer_value");
x.t("default-metric","configures");
x.t("map","alphanumeric");
x.t("sets","shortest");
x.t("sets","ospfv3");
x.t("sets","virtual");
x.t("sets","named");
x.t("string","characters");
x.t("keywords/variables","available");
x.t("metric","example");
x.t("metric","256");
x.t("metric","default_metric_integer_value");
x.t("metric","type");
x.t("metric","value");
x.t("metric","metric-type");
x.t("metric","metric_value");
x.t("metric","integer");
x.t("characters","usage");
x.t("virtuallink_retransmit_interval","sets");
x.t("virtuallink_retransmit_interval","transmit-delay");
x.t("commands","ospfv3");
x.t("commands","keywords/variables");
x.t("commands","configure");
x.t("default_integer_value","sets");
x.t("default_integer_value","stub");
x.t("redistributed","protocol");
x.t("configured","passive");
x.t("syntax","timers");
x.t("syntax","exit");
x.t("syntax","area");
x.t("syntax","default-metric");
x.t("syntax","end");
x.t("syntax","router-id");
x.t("syntax","redistribute");
x.t("syntax","passive-interface");
x.t("delay","timer");
x.t("delay","time");
x.t("delay","seconds");
x.t("192.168.100.10","default");
x.t("192.168.100.10","default-cost");
x.t("passive_interface_name","sets");
x.t("passive_interface_name","disables");
x.t("spf_delay_timer_value","sets");
x.t("spf_delay_timer_value","disables");
x.t("first","version");
x.t("first","(spf)");
x.t("allowed","stub");
x.t("number","area");
x.t("cost","256");
x.t("cost","integer");
x.t("parent","configuration");
x.t("specifies","ospfv3");
x.t("specifies","default");
x.t("specifies","address");
x.t("specifies","identification");
x.t("specifies","router-id");
x.t("specifies","route");
x.t("passive","interface");
x.t("passive","network");
x.t("passive","receive");
x.t("receive","send");
x.t("external_metric_type","specifies");
x.t("external_metric_type","route-map");
x.t("sub-mode","used");
x.t("virtuallink_hello_interval","retransmit-interval");
x.t("virtuallink_hello_interval","sets");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","string");
x.t("important","commands");
x.t("stub","no-summary");
x.t("stub","area");
x.t("enable","authentication");
x.t("end","exits");
x.t("end","usage");
x.t("connected","static");
x.t("connected","metric");
x.t("connected","redistributes");
x.t("connected","routes");
x.t("return","parent");
x.t("return","exec");
x.t("given","ipv4");
x.t("topology","change");
x.t("(ospfv3)","product");
x.t("(ospfv3)","area");
x.t("(ospfv3)","routing");
x.t("hello-interval","virtuallink_hello_interval");
x.t("identification","number");
x.t("establish","opsfv3");
x.t("router-id","11.22.22.21");
x.t("router-id","router_id_ipaddress");
x.t("router-id","ipv4");
x.t("router-id","sets");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","sub-mode");
x.t("dotted-decimal","notation");
x.t("configures","ospfv3");
x.t("configures","open");
x.t("configures","default");
x.t("configures","virtual");
x.t("interval","timers");
x.t("interval","seconds");
x.t("3600","usage");
x.t("3600","transmit-delay");
x.t("usage","command");
x.t("value","integer");
x.t("value","routes");
x.t("named","interface");
x.t("ospf-if1","redistribute");
x.t("redistributes","static");
x.t("redistributes","connected");
x.t("redistributes","routes");
x.t("send","ospfv3");
x.t("process","product");
x.t("actually","runs");
x.t("(s)","area");
x.t("authentication","example");
x.t("authentication","area\u2019s");
x.t("authentication","ospfv3");
x.t("authentication","enabled");
x.t("authentication","specified");
x.t("authentication","area");
x.t("notation","default-cost");
x.t("notation","usage");
x.t("notation","following");
x.t("hello","interval");
x.t("runs","product");
x.t("systems","tel");
x.t("platform","type");
x.t("context","example");
x.t("configure","ospfv3");
x.t("configure","opsf");
x.t("configure","opsfv3");
x.t("prefix-lsas","intra-area");
x.t("prefix-lsas","link-lsas");
x.t("link-lsas","allowed");
x.t("redistribute","connected");
x.t("redistribute","redistributes");
x.t("defined","address");
x.t("metric-type","external_metric_type");
x.t("metric-type","route-map");
x.t("detection","topology");
x.t("fax","408-527-0883");
x.t("routing","parameters");
x.t("routing","process");
x.t("routing","protocol");
x.t("metric_value","specifies");
x.t("metric_value","metric-type");
x.t("retransmit","interval");
x.t("passive-interface","passive_interface_name");
x.t("passive-interface","ospf-if1");
x.t("protocol","mode");
x.t("protocol","open");
x.t("protocol","product");
x.t("transmit-delay","virtuallink_transmit_delay");
x.t("integer","4294967295");
x.t("integer","16777214");
x.t("integer","16777215");
x.t("integer","65535");
x.t("integer","3600");
x.t("integer","route-map");
x.t("transmit","delay");
x.t("milliseconds","integer");
x.t("disables","default");
x.t("disables","spf");
x.t("disables","passive");
x.t("disables","router-id");
x.t("disables","authentication");
x.t("disables","route");
x.t("algorithm","actually");
x.t("used","configure");
x.t("router-lsas","network-lsas");
x.t("following","command");
x.t("following","interval");
x.t("neighbors","using");
x.t("router","open");
x.t("router","given");
x.t("routes","example");
x.t("routes","protocols");
x.t("routes","static");
x.t("routes","metric");
x.t("routes","redistributed");
x.t("routes","stub");
x.t("routes","redistribute");
x.t("using","ospfv3");
x.t("authenticated","area");
x.t("returns","parent");
x.t("returns","exec");
x.t("route","map");
x.t("route","redistribution");
x.t("dead-interval","virtuallink_dead_interval");
x.t("dead-interval","seconds");
x.t("inter-area","prefix-lsas");
x.t("inter-area","routes");
x.t("route-map","route_map_name");
x.t("route-map","router-id");
x.t("seconds","integer");
x.t("redistribution","connected");
}
